<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="044e02f835e9ca0b13801443eb287843">
  <dict>
    <!--2020-03-28 10:55:08.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 10:55:08.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2020-03-28 10:55:08.000-->
    <string key="voicemail_carrier">Entel</string>
    <!--2020-03-28 10:55:08.000-->
    <string key="voicemail_number">106</string>
    <!--2020-03-28 10:55:08.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
